@charset "utf-8";

	/**************************************************************************************************
	# TYPO
***************************************************************************************************/

@font-face {
	font-family: 'PerspectiveSansRegular';
	src: url('../typo/timess__-webfont.eot');
	src: local('☺'), url('../typo/timess__-webfont.woff') format('woff'), url('../typo/timess__-webfont.ttf') format('truetype');
}

	/**************************************************************************************************
	# GENERAL
***************************************************************************************************/


html, body{
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:100%;
	background:#FFF url(../images/body_bg.png) center repeat-y;
	
}


 a, a:link, a:visited{
	color:#000000;

}
	

#global{
	position:relative;
	margin:auto;
	width:960px;
	min-height:100%;
}


div.clearfix{
	width:100%;
	clear:both;
	font-size:0;
}

hr{ 
	border: none; border-bottom:#333333 dashed 1px; 
}

	/**************************************************************************************************
	# HAUT DE LA PAGE
***************************************************************************************************/
#header {
	height:168px;
	background:url(../images/header_bg.png) no-repeat bottom;
}

#header img#logo{
	margin:20px 0 0 20px;
	float:left;
}


#top_header{
	padding-top:20px;
/*	padding-top:100px;*/
	float:right;
	width:550px;
	
}

#top_header2{
	padding-top:20px;
	float:right;
	width:550px;
	height:60px;
}

#addon_top{
	float:right;
	text-align:right;
	width:400px;
}

#menu_top{
	float:right;
	list-style:none;
	text-align:right;
	width:400px;
}

#menu_top img{
	margin-right:4px;

}

#menu_top li{
	display:inline-block;
	margin:0 15px;
	float:left;
}

#menu_top li a{
	text-decoration:none;	
}

#menu_top li a:hover{
	text-decoration:underline;
}

#header h1 {
	position:absolute;
	top:110px;
	margin-right:20px;
	margin-top:15px;
	font-family: 'PerspectiveSansRegular', sans-serif;
	font-size:16px;
	right:15px;
	text-transform:uppercase;
}

.p_header {
 position: absolute;
 margin: 45px 0 0 -80px;
 font-size: 10px;
 width: 600px;
}
 
.p_header p {
 text-align: right;
}
 
#navigation {
	width:850px;
	margin:0 auto;
}

.bouton_navigation{
	width:270px;
	height:220px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}

.bouton_navigation a{
	display:block;
	width:270px;
	height:220px;
	text-indent:-2000px;

}

.bouton_navigation:first-child{
	margin-left:0;
}


#bouton_paris_sportifs a{
	background:url(../images/navigation_jeux-table.png) no-repeat;
}

#bouton_paris_hippiques a{
	background:url(../images/navigation_poker-en-ligne.png) no-repeat;
}

#bouton_poker a{
	background:url(../images/navigation_machine-a-sous.png) no-repeat;
}

#bouton_tirage a{
	background:url(../images/vignette-tirage.png) no-repeat;
}

#bouton_carte a{
	background:url(../images/vignette-carte.png) no-repeat;
}

#bouton_paris_sportifs a:hover, #bouton_poker a:hover, #bouton_paris_hippiques a:hover, #bouton_tirage a:hover, #bouton_carte a:hover{
	background-position:center -229px;
}

	/**************************************************************************************************
	# CONTENU
***************************************************************************************************/

#content{
	background:#fff url(../images/content_bg.png) top no-repeat;
	padding-bottom:60px;
}


	/**************************************************************************************************
	# COLONNE DE GAUCHE
***************************************************************************************************/

#colonne_gauche{
	width:210px;
	float:left;
	padding-top:20px;
	min-height:220px;
	background:url(../images/colonne_gauche_bg.jpg) no-repeat top;
}

#colonne_gauche h2{
	margin-left:25px;
	margin-bottom:10px;	
	font-family: 'PerspectiveSansRegular', sans-serif;
	font-size:20px;
	text-transform:uppercase;
	
}

#colonne_gauche h3{
	margin-left:25px;
	margin-bottom:10px;	
	font-family: 'PerspectiveSansRegular', sans-serif;
	font-size:20px;
	text-transform:uppercase;
	
}

#colonne_gauche ul{
	list-style:none;
}


#colonne_gauche ul li{
	background:url(../images/puce-liens.png) left top no-repeat;
	display:block;
	margin-bottom:10px;
	margin-left:-8px;
	padding-left:32px;
}


#colonne_gauche a, #colonne_gauche  a:link, #colonne_gauche  a:visited {
	font-size:1.1em;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

#colonne_gauche a:hover {
	text-decoration:underline;
}

	/**************************************************************************************************
	# CONTENU PRINCIPAL
***************************************************************************************************/

#contenu, #contenu_accueil{
	padding:30px;
	margin-left:210px;
	text-align:justify;
	
}

#contenu_accueil{
	padding:0;

}

#contenu h1{
	font-size:2em;
	margin-bottom:10px;
	font-weight:normal;
	color:#002157;
	line-height:1.2em;
	font-family: 'PerspectiveSansRegular', sans-serif;

}

#contenu h2{
	font-size:2em;
	margin-bottom:10px;
	font-weight:normal;
	color:#002157;
	line-height:1.2em;
	font-family: 'PerspectiveSansRegular', sans-serif;
}


#contenu h3{
	margin-bottom:10px;
	font-size:1.5em;
	font-weight:normal;
	color:#075199;
}

#contenu p{
	line-height:1.4em;
	margin: .75em 0;
	color:#444444;
}

.smallTexte{
	font-size:0.82em;
}

.smallTexteDate{
	font-size:0.88em;
}

#contenu td{
	line-height:1.4em;
	margin: .75em 0;
	color:#444444;
}
	/***************************************
	-> ACCUEIL
***************************************/
div.bloc_accueil{
	width:210px;
	min-height:280px;
	padding:20px 25px 15px 15px;
	text-align:justify;
	background:url(../images/bloc_accueil_bas.png) no-repeat bottom right;
	
}

div.bloc_accueil p{
	font-size:.9em;
	line-height:1.5em;
	margin: .75em 0;
}

div.bloc_accueil #btn_poker, div.bloc_accueil #btn_hippique, div.bloc_accueil #btn_sport{
	color:#333333;
	font-weight:bold;
	display:block;
	height:40px;
	background:url(../images/btn_sport.png) bottom no-repeat;
	line-height:40px;
	text-align:center;
	margin-top:20px;
	text-decoration:none;
	text-transform:uppercase;
}

div.bloc_accueil #btn_poker:hover, div.bloc_accueil #btn_hippique:hover, div.bloc_accueil #btn_sport:hover{
	color:#000000;
	background-position:center -4px;
	
}

div.bloc_accueil #btn_sport{
	background:url(../images/btn_hippique.png) bottom no-repeat;

}

div.bloc_accueil #btn_hippique{
	
	background:url(../images/btn_poker.png) bottom no-repeat;
}




div.bloc_accueil_fond{
	float:left;
	background:url(../images/bloc_accueil.png) repeat-y right;
}

div.bloc_accueil img.illus_bloc_accueil{

	margin-bottom:5px;
}

div.bloc_accueil h2{
	text-align:right;
	font-family: 'PerspectiveSansRegular', sans-serif;
	font-size:15px;
	line-height:23px;
	color:#FFFFFF;
	padding-right:4px;
	background:url(../images/bloc_menu_h2_poker_bg.png) no-repeat right;
}

div.bloc_accueil #h2_paris_sportifs{
	background-image:url(../images/bloc_menu_h2_hippique_bg.png);
}

div.bloc_accueil #h2_poker{
	background-image:url(../images/bloc_menu_h2_sport_bg.png);
}

	/***************************************
	-> DETAILS POKER / PARIS HIPPIQUES / PARIS SPORTIFS
***************************************/

.bloc_contenu{
	margin-top:15px;
	width:300px;
	float:left;
	background:#efefef url(../images/fond_bloc_contenu.png) no-repeat top right;
	border:1px solid #DADADA;
	padding:20px;
	
}

#contenu .bloc_contenu p{
	color:#000000;
	line-height:1.5em;
}

.bloc_contenu_right{
	float:right;
	margin-right:0;
}

.bloc_contenu_paris_hippiques{
	background:#99CC00;
}

.bloc_contenu_paris_sportifs{
	background:#0066CC;
}

	/***************************************
	-> FICHES POKER / PARIS HIPPIQUES / PARIS SPORTIFS
***************************************/
#fiche_intro_poker, #fiche_intro_paris-hippiques, #fiche_intro_paris-sportifs{
	min-height:180px;
	text-align:left;	
	color:#fff;
}


.intro_fiche{
	font-size:1.3em;
}

.small_texte{
	font-size:10px;
}

#fiche_intro_poker h1{
	font-size:1.9em;
	font-weight:normal;
	color:#000;
	line-height:1.2em;
	font-family: 'PerspectiveSansRegular', sans-serif;
	margin-bottom:0;
}

#fiche_intro_paris-hippiques{
		background:url(../images/paris_hippiques_fiche_bg.png) no-repeat bottom ;
}

#fiche_intro_paris-sportifs{
		background:url(../images/paris_sportifs_fiche_bg.png) no-repeat bottom ;
}


#contenu_fiche p{
	text-align:justify;
}

#contenu_fiche h1{
	font-size:1.9em;
	font-weight:normal;
	color:#000;
	line-height:1.2em;
	font-family: 'PerspectiveSansRegular', sans-serif;
	margin-bottom:0;
}

#contenu_fiche h2{
	margin-bottom:10px;
	font-size:1.5em;
	font-weight:normal;
	color:#075199;
}

#contenu_fiche td{
	line-height:1.4em;
	margin: .75em 0;
	color:#444444;
}

#contenu_fiche ul li{
/*	display:block;*/
	margin-bottom:5px;
	margin-left:10px;
/*	padding-left:10px;*/
}

#fiche_intro_poker ul li{
	margin-bottom:5px;
	margin-left:10px;
	color:#444444;
}

#fiche_colonne_gauche{
	width:210px;	
	background:url(../images/bloc_contenu_bas.png) no-repeat bottom right;
	padding:20px;
	
}

#fiche_colonne_fond{
	float:right;
	background:url(../images/bloc_contenu_ombre.png) repeat-y top right;
	margin-left:15px;
	margin-bottom:5px;

}

#fiche_colonne_gauche h5{
	color:#333333;
	border-bottom:#333333 solid 1px;
	padding-bottom:3px;
}

.img_fiche{
	float:left;
	margin-right:15px;
}

.img_ficheR{
	float:right;
	margin-left:15px;
}

.img_ficheR2{
	float:right;
	margin-right:85px;
}

#fiche_colonne_gauche #btn_telechargement{
	display:block;
	height:34px;
	line-height:34px;
	background:url(../images/btn_telechargement_poker.png) center bottom no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	margin-top:15px;
}

#fiche_colonne_gauche #btn_telechargement:hover{
	background-position:center 0px;
}

#fiche_colonne_gauche #btn_telechargement_pari{
	display:block;
	height:34px;
	line-height:34px;
	background:url(../images/btn_telechargement_sport.png) center bottom no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	margin-top:15px;
}

#fiche_colonne_gauche #btn_telechargement_pari:hover{
	background-position:center 0px;
}

#fiche_colonne_gauche #btn_telechargement_turf{
	display:block;
	height:34px;
	line-height:34px;
	background:url(../images/btn_telechargement_hippique.png) center bottom no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	margin-top:15px;
}

#fiche_colonne_gauche #btn_telechargement_turf:hover{
	background-position:center 0px;
}

#btn_telechargement_sp{
	display:block;
	height:34px;
	line-height:34px;
	background:url(../images/btn_telechargement_poker.png) center bottom no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	margin-top:15px;
}

#btn_telechargement_sp:hover{
	background-position:center 0px;
}

	/**************************************************************************************************
	# FOOTER
***************************************************************************************************/

#footer{
	background:#eee url(../images/content_bg.png) top no-repeat;
	height:67px;
}

#footer p{
	color:#666;
	text-align:center;
	padding-top:15px;
}

.lien_partenaire {
	text-decoration: none;
}

.lien_partenaireG {
	color:#666;
	text-decoration: none;
}

.footerTexteB {
	color:#FFFFFF;
}